#ifndef OPTIONS_HPP_INCLUDED
#define OPTIONS_HPP_INCLUDED

/** @addtogroup GameTabs
* @{ */
class Options
{
    public:
        static bool IsOpen();
        static bool Open();

        static bool GetAcceptAid();
        static bool ToggleAcceptAid(bool Toggle);

        static bool GetRunMode();
        static bool ToggleRunMode(bool Toggle);
};

/** @} */

#endif // OPTIONS_HPP_INCLUDED
